Subject: Trainer Candidate - Meenakshi Tikoo Meenakshi
From: Meenakshi Tikoo Meenakshi <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 27 May 2021 07:04:05 -0400

| | Tech Support Test

Name | Meenakshi Tikoo Meenakshi
E-mail | [email-masked]
Phone Number | (91) 9971064738
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | New Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | GJSCI | Operations manager | 23rd Feb 2021 |
Previous Employer 1 | Byjus classes | Center Manager | 31st July 2017 |
Previous Employer 2 | HTLC Pvt Ltd | Center Manager | Jan 2017 |

If Selected, how much time do you need to join? | Immediate
Please briefly describe your work experience specifically in training? | I have training experience of 6 years including handling the other operations tasks as well.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | The decisions I had to make within a team are difficult, only because these decisions take more time and require deliberate communication between team members. For e.g, I was working on a team project, and my colleagues and I had to make a number of choices about how to use our limited budget. Because these decisions involved group conversations, our team learned how to communicate effectively with one another and I believe we ultimately made the best decisions for the team.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | A good customer service will just be a satisfactory service for the customer but a great customer service will be of such extent that the customer will become loyal also to the brand.
What according to you makes you a good candidate for this position? | A powerful zeal, great communication skills, ability to handle a team, patience keeping person, positive attitude & product knowledge
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |